toutes les options
jessie  ] [  stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Paquet source : aspell  ]

Paquet : libaspell-dev (0.60.7~20110707-1.3+deb8u1) [security]

Liens pour libaspell-dev

Screenshot

Ressources Debian :

Télécharger le paquet source aspell :

Responsable :

Ressources externes :

Paquets similaires :

Fichiers de développement pour les applications gérant GNU Aspell

Ce paquet contient les en-têtes et les bibliothèques statiques pour développer des applications prenant en charge la correction orthographique Aspell.

Vous aurez besoin de ce paquet UNIQUEMENT si vous désirez construire des applications faisant appel aux bibliothèques Aspell. Vous n'avez pas besoin d'installer ce paquet si vous voulez seulement utiliser le programme Aspell pour vérifier l'orthographe de vos documents.

Autres paquets associés à libaspell-dev

  • dépendances
  • recommandations
  • suggestions
  • enhances

Télécharger libaspell-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 39,1 ko96,0 ko [liste des fichiers]
armel 39,1 ko61,0 ko [liste des fichiers]
armhf 39,2 ko61,0 ko [liste des fichiers]
i386 39,1 ko61,0 ko [liste des fichiers]